@charset "UTF-8";
/* CSS Document */
body {
  margin: 0;
  padding: 0;
  font-size: 13px;
  color: #333333;
  line-height: 135%;
}
img {
  border: 0;
}
a {
  outline: none;
  color: #333333;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
.text-s-red {
  color: #990000;
  font-size: 12px;
}
.red {
  color: #990000;
  font-weight: bold;
}
/* header
-----------------------------------------------------*/
#header-bg {
  background: url(../img/header_bg.jpg) repeat-x;
  height: 80px;
}
#header-wrapper {
  background: url(../img/header_bg.jpg) repeat-x;
  width: 857px;
  height: 80px;
  margin: 0 auto;
  padding: 0;
}
#header-logo {
  float: left;
  width: 292px;
}
#header-logo img {
  width: 100%;
  height: auto;
}
#header-logo h1 {
  margin: 23px 0 0 0;
  padding: 0;
}
#header-navi {
  float: right;
  width: 555px;
  margin: 0;
  padding: 0 10px 0 0;
}
#header-navi p {
  margin: 0;
  padding: 0;
  text-align: right;
}
#header-navi ul {
  margin: 30px 0 0 0;
  padding: 0;
  float: right;
}
#header-navi li {
  float: left;
  list-style: none;
}
a.h-navi-home {
  background: url(../img/header_navi.png) no-repeat;
  width: 77px;
  height: 22px;
  display: block;
  text-indent: -9999px;
  background-position: 0 0;
}
a:hover.h-navi-home {
  background: url(../img/header_navi.png) no-repeat;
  width: 77px;
  height: 22px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -22px;
}
a.h-navi-contact {
  background: url(../img/header_navi.png) no-repeat;
  width: 100px;
  height: 22px;
  display: block;
  text-indent: -9999px;
  background-position: -77px 0;
}
a:hover.h-navi-contact {
  background: url(../img/header_navi.png) no-repeat;
  width: 100px;
  height: 22px;
  display: block;
  text-indent: -9999px;
  background-position: -77px -22px;
}
/* contents
-----------------------------------------------------*/
#contents-bg {
  clear: both;
  background: url(../img/contents_bg.jpg) repeat-x #f7f1ec;
  background-position: top;
}
#contents-wrapper {
  background: url(../img/contents_bg.jpg) repeat-x #f7f1ec;
  background-position: top;
  width: 857px;
  margin: 0 auto;
  padding: 0 0 15px 0;
}
#contents-bg:after,
#contents-wrapper:after {
  content: "";
  display: block;
  clear: both;
}
#p-navi {
  margin: 0;
  padding: 10px 0;
  font-size: 12px;
}
#navi-area {
  float: left;
  width: 210px;
  margin: 0;
  padding: 10px 32px 40px 0;
}
#navi-area ul {
  margin: 0;
  padding: 0;
}
#navi-area li {
  list-style: none;
}
#navi-area-banner {
  list-style: none;
  margin: 5px 0 0 0;
}
#navi-area-banner_w {
  list-style: none;
  margin: 5px 0 0 0;
}
#navi-area-banner_s {
  list-style: none;
  margin: 15px 0 0 0;
}
#navi-area-banner a:hover img,
#navi-area-banner_w a:hover img,
#navi-area-banner_s a:hover img {
  filter: alpha(opacity=80);
  -ms-filter: alpha(opacity=80);
  opacity: 0.8;
}
#navi-area-banner_s {
  list-style: none;
  margin: 15px 0 0 0;
}
a.navi-about {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 0;
}
a.navi-about-on {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px 0;
}
a:hover.navi-about {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px 0;
}
a.navi-practice {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -31px;
}
a.navi-practice-on {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -31px;
}
a:hover.navi-practice {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -31px;
}
a.navi-attorneys {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -62px;
}
a.navi-attorneys-on {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -62px;
}
a:hover.navi-attorneys {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -62px;
}
a.navi-fees {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -93px;
}
a.navi-fees-on {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -93px;
}
a:hover.navi-fees {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -93px;
}
a.navi-publications {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -124px;
}
a.navi-publications-on {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -124px;
}
a:hover.navi-publications {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -124px;
}
a.navi-access {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -155px;
}
a.navi-access-on {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -155px;
}
a:hover.navi-access {
  background: url(../img/left_navi.gif) no-repeat;
  width: 210px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -155px;
}
a.navi-privacy {
  background: url(../img/top_left_navi.png) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -30px;
}
a:hover.navi-privacy {
  background: url(../img/top_left_navi.png) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -30px;
}
a.navi-disclaimer {
  background: url(../img/top_left_navi.png) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: 0 0;
}
a:hover.navi-disclaimer {
  background: url(../img/top_left_navi.png) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: -210px 0;
}
a.navi-sitemap {
  background: url(../img/top_left_navi.png) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -61px;
}
a:hover.navi-sitemap {
  background: url(../img/top_left_navi.png) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -61px;
}
/*IE6*/
*html a.navi-privacy {
  background: url(../img/top_left_navi.gif) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -30px;
}
*html a:hover.navi-privacy {
  background: url(../img/top_left_navi.gif) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -30px;
}
*html a.navi-disclaimer {
  background: url(../img/top_left_navi.gif) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: 0 0;
}
*html a:hover.navi-disclaimer {
  background: url(../img/top_left_navi.gif) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: -210px 0;
}
*html a.navi-sitemap {
  background: url(../img/top_left_navi.gif) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -61px;
}
*html a:hover.navi-sitemap {
  background: url(../img/top_left_navi.gif) no-repeat;
  width: 210px;
  height: 30px;
  display: block;
  text-indent: -9999px;
  background-position: -210px -61px;
}
.office-info {
  margin: 15px 0 0 0;
  padding: 5px 0;
  font-size: 12px;
  color: #35241a;
}
.office-info p {
  margin: 0 0 8px 0;
  padding: 0;
}
#main-area {
  float: right;
  width: 615px;
  margin: 10px 0 0 0;
  padding: 0;
  background: url(../img/page_bg.png) repeat-y;
}
#main-area.oneSide {
  width: auto;
  background: #fff;
  border-top: none;
  border: 1px #c9bdb5 solid;
  padding-bottom: 20px;
  -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
}
#main-area.bordertop.oneSide:before {
  content: none;
}
#main-area.oneSide #main {
  width: auto;
  margin: 15px 22px 0;
}
.ats p {
  font-size: 14px;
  line-height: 1.6em;
}
.topline {
  position: relative;
}
.topline:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 609px;
  height: 1px;
  border-top: 1px #d0c4bd solid;
}
#main-area h2 {
  background: url(../img/pagettl_bg.png) no-repeat;
  margin: 0;
  padding: 2px 0 0 2px;
}
#titleh2 {
  background: none !important;
  padding: 0 !important;
  margin: 30px 0 1em !important;
}
#titleh3 {
  background: none !important;
  padding: 0 !important;
  margin: 40px 0 1em !important;
}
.rightText {
  text-align: right;
  margin-bottom: 0 !important;
}
#text-navi {
  background: url(../img/textnavi_bg.jpg) repeat-x;
  width: 562px;
  height: 28px;
  margin: 0 2px;
  padding: 7px 22px 0 22px;
}
#text-navi ul {
  margin: 0;
  padding: 0;
}
#text-navi li {
  float: left;
  list-style: none;
  background: url(../img/arrow.gif) no-repeat;
  background-position: 0 7px;
  text-indent: 8px;
  margin: 0 20px 0 0;
}
#text-navi-inner {
  margin: 0;
  padding: 7px 22px 7px 22px;
  border: 1px dotted #bbbbbb;
  background-color: #f7f1ec;
  font-weight: bold;
}
#text-navi-inner ul {
  margin: 0;
  padding: 0;
}
#text-navi-inner li {
  list-style: none;
  background: url(../img/arrow.gif) no-repeat;
  background-position: 0 7px;
  text-indent: 8px;
  margin: 0 20px 0 0;
}
#main {
  width: 570px;
  margin: 15px 0 0 22px;
  padding: 0;
}
#main-c {
  width: 570px;
  margin: 15px 0 0 22px;
  padding: 0;
}
#main h3 {
  background: url(../img/subttl_bg.gif) no-repeat;
  width: 565px;
  height: 14px;
  font-size: 14px;
  font-weight: bold;
  color: #463024;
  margin: 0 0 7px 0;
  padding: 8px 0 6px 5px;
}
p.pagetop {
  text-align: right;
  margin: 25px 0 0 0;
  padding: 0;
}
p.pagetop-inner {
  text-align: right;
  margin: 0 0 25px 0;
  padding: 0;
}
#main-area p.pagebottom {
  margin: 0;
  padding: 0;
}
#topimg {
  background-color: #241811;
  height: 250px;
  padding: 2px 0;
}
#topimg-wrapper {
  background: url(../img/topimg.jpg?v=2) no-repeat;
  background-size: 100% auto;
  width: 860px;
  height: 250px;
  margin: 0 auto;
  padding: 0;
}
#topimg-wrapper ul {
  margin: 0;
  padding: 29px 0 0 24px;
}
#topimg-wrapper li {
  list-style: none;
}
a.topnavi-about {
  background: url(../img/top_img_navi.png) no-repeat;
  width: 171px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 0;
}
a:hover.topnavi-about {
  background: url(../img/top_img_navi_on.png) no-repeat;
  width: 171px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 0;
}
a.topnavi-practice {
  background: url(../img/top_img_navi.png) no-repeat;
  width: 171px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -31px;
}
a:hover.topnavi-practice {
  background: url(../img/top_img_navi_on.png) no-repeat;
  width: 171px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -31px;
}
a.topnavi-attorneys {
  background: url(../img/top_img_navi.png) no-repeat;
  width: 171px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -62px;
}
a:hover.topnavi-attorneys {
  background: url(../img/top_img_navi_on.png) no-repeat;
  width: 171px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -62px;
}
a.topnavi-fees {
  background: url(../img/top_img_navi.png) no-repeat;
  width: 173px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -93px;
}
a:hover.topnavi-fees {
  background: url(../img/top_img_navi_on.png) no-repeat;
  width: 173px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -93px;
}
a.topnavi-publications {
  background: url(../img/top_img_navi.png) no-repeat;
  width: 173px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -124px;
}
a:hover.topnavi-publications {
  background: url(../img/top_img_navi_on.png) no-repeat;
  width: 173px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -124px;
}
a.topnavi-access {
  background: url(../img/top_img_navi.png) no-repeat;
  width: 173px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -155px;
}
a:hover.topnavi-access {
  background: url(../img/top_img_navi_on.png) no-repeat;
  width: 173px;
  height: 31px;
  display: block;
  text-indent: -9999px;
  background-position: 0 -155px;
}
#topmain-bg {
  clear: both;
  background: url(../img/topmain_bg.jpg) repeat-x #f7f1ec;
  background-position: top;
}
#topmain-wrapper {
  background: url(../img/topmain_bg.jpg) repeat-x #f7f1ec;
  background-position: top;
  width: 857px;
  margin: 0 auto;
  padding: 20px 0 15px 0;
}
#topmains-bg:after,
#topmain-wrapper:after {
  content: "";
  display: block;
  clear: both;
}
#column-info {
}
#column-info p {
  font-size: 13px;
  line-height: 1.8;
  margin: 0 0 30px 0;
}
#column-info h5 {
  font-size: 14px;
  line-height: 1.5;
  font-weight: bold;
  margin: 0 0 3px 0;
  padding: 0 0 0 30px;
  background: none;
}
#column-info h4 {
  font-weight: normal;
  margin: 3px 0 0 0;
  padding: 0 0 15px 30px;
  border-bottom: 1px dotted #bbbbbb;
}
#column-info-day {
  font-size: 12px;
  margin: 0 0 5px 0;
  font-weight: bold;
}
#column-info-other {
  font-size: 14px;
  margin: 13px 0 5px 2em;
}
.column-info-s {
  font-size: 12px;
}
#column-info-s2 {
  font-size: 11px;
  font-weight: bold;
  padding: 2px 6px;
  border: 1px dotted #bbbbbb;
}
#column-info-s2Two {
  font-size: 11px;
  font-weight: bold;
  padding: 2px 6px;
  border: 1px dotted #bbbbbb;
  display: inline-block;
  vertical-align: top;
}
#column-info-at {
  font-size: 12px;
  line-height: 1.5;
  margin: 25px 0 0 0;
}
#topinfo h4 {
  width: 100%;
  font-weight: bold;
  text-align: right;
  margin: 10px 1em 0 0;
  padding: 0 0 3px 0;
  border-bottom: 1px dotted #bbbbbb;
}
#topinfo-day {
  font-size: 14px;
  margin: 0 0 5px 0;
  font-weight: bold;
}
#topinfo table {
  width: 540px;
}
#topinfo th,
#topinfo td {
  padding: 8px 5px;
  border-bottom: 1px dotted #bbbbbb;
}
#topinfo th {
  font-weight: bold;
  width: 10em;
}
#topinfo span {
  font-size: 12px;
  font-weight: normal;
}
.about,
.disclaimer {
  margin: 0;
  padding: 5px 0;
}
.underSpaces {
  margin-bottom: 30px;
}
.about img {
  float: right;
  margin: 0 0 15px 15px;
  padding: 0;
  border: 1px solid #cccccc;
}
.disclaimer p {
  margin: 0;
  padding: 10px 0;
}
.attorneys-list {
  padding: 0 0 20px 0;
}
.attorneys-list ul {
  margin: 0;
  padding: 5px 0;
}
.attorneys-list li {
  list-style: none;
  background: url(../img/arrow.png) no-repeat;
  background-position: 10px 15px;
  text-indent: 10px;
  border-bottom: 1px dotted #463024;
  padding: 10px;
}
.attorneys-list li a {
  font-size: 14px;
  font-weight: bold;
  color: #463024;
  text-decoration: none;
}
.attorneys-list li a:hover {
  text-decoration: underline;
}
.attorneys-list li span {
  font-size: 12px;
  font-weight: normal;
}
.al_at {
  font-size: 11px !important;
  font-weight: bold !important;
  margin: 0 0 0 1em;
}
.attorneys-prof {
  padding: 0 0 25px 0;
}
#main .attorneys-prof h3 {
  background: url(../img/st_bg.jpg) repeat-x;
  width: 556px;
  height: 25px;
  margin: 15px 0 10px 0;
  padding: 10px 7px 0 7px;
  font-size: 16px;
  font-weight: bold;
  color: #ffffff;
  border-bottom: 2px solid #372c26;
}
.ap_at {
  font-size: 10px !important;
  color: #fff;
  font-weight: bold !important;
  margin: 0 0 0 1em;
}
#main .attorneys-prof h3 span {
  font-size: 11px;
  font-weight: normal;
}
.attorneys-prof h4 {
  background: url(../img/textnavi_bg.jpg) repeat-x;
  margin: 10px 0 0 0;
  padding: 5px 7px 2px 7px;
  border-bottom: 1px solid #b0a58d;
  font-size: 14px;
}
.attorneys-prof table {
  width: 540px;
  margin: 0 auto;
}
.attorneys-prof td {
  padding: 5px 3px;
  border-bottom: 1px dotted #bbbbbb;
}
td.year {
  width: 150px;
}
td.year-column {
  width: 110px;
}
.attorneys-prof ul {
  width: 540px;
  margin: 0 auto;
  padding: 0;
}
.attorneys-prof li {
  list-style: none;
  border-bottom: 1px dotted #bbbbbb;
  padding: 5px 3px;
}
.ap_title {
  border-bottom: none !important;
  font-weight: bold;
  font-size: 110%;
  padding: 15px 3px 5px !important;
}
.attorneys-free {
  margin: 20px 0 35px 0;
  padding: 0 10px 10px 10px;
  border: 1px dotted #b0a58d;
}
.attorneys-free h5 {
  background: url(../img/icon.gif) no-repeat;
  background-position: 0 2px;
  margin: 10px 0 5px 0;
  padding: 0;
  font-size: 14px;
  color: #35241a;
  text-indent: 17px;
}
.attorneys-free p {
  margin: 0 0 5px 0;
  padding: 0;
}
.attorneys-link {
  background: #d0c5b5;
  padding: 10px 10px 5px 40px;
  border: 1px solid #ccc0af;
}
.attorneys-link ul {
  margin: 0;
  padding: 0;
}
.attorneys-link li {
  list-style: none;
  background: url(../img/arrow.png) no-repeat;
  background-position: 0 5px;
  text-indent: 10px;
  font-size: 14px;
  margin: 0 0 5px 0;
}
.fees {
}
.fees a {
  text-decoration: underline;
  font-weight: bold;
}
.fees ul {
  margin: 0 15px 15px 15px;
  padding: 0;
}
.fees li {
  margin: 0 0 7px 0;
  padding: 0;
}
.fees p {
  margin: 0 0 10px 0;
}
.fpml {
  margin: 0 0 5px 2em;
}
.fpbold {
  font-weight: bold;
}
.fees table {
  margin: 15px 0 7px 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.fees table table {
  margin: 0 0 10px 0;
  padding: 0;
  border: none;
}
.fees th,
.fees td {
  padding: 3px;
  border: 1px solid #cccccc;
  border-collapse: collapse;
  border-spacing: 0;
}
.fees th {
  background: #ededed;
  text-align: center;
}
.jiken {
  width: 90px;
}
.shurui {
  width: 90px;
  text-align: center;
}
.width33 {
  width: 33%;
  text-align: center;
}
.price {
  width: 370px;
}
.price2 {
  text-align: right;
  width: 90px;
}
.fees td td {
  border: none;
  padding: 1px;
}
.fees dl {
  margin: 0;
  padding: 0;
}
.fees dt {
  float: left;
  width: 18px;
}
.fees dd {
  margin-left: 18px;
}
.fees span {
  border-bottom: 3px double #333333;
}
.fees_box {
  border: 1px solid #cccccc;
  margin: 25px 0 25px 0;
  padding: 0 6px 20px 6px;
}
.fees_neo {
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.fees_neo th,
.fees_neo td {
  padding: 6px 0;
  border-collapse: collapse;
  border-spacing: 0;
  border: none;
}
.fees_neo th {
  background: #fff;
  text-align: left;
  width: 4em;
  font-weight: normal;
}
.fees_neo td {
}
.fees_neo_trb {
  border-bottom: 1px solid #cccccc;
}
.fees_neo2 {
  border: 1px solid #cccccc;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.fees_neo2 td {
  width: 50%;
  padding: 6px;
  border: 1px solid #cccccc;
  border-collapse: collapse;
  border-spacing: 0;
}
.fees_neo3 {
  border: 1px solid #cccccc;
  margin: 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.fees_neo3 td {
  padding: 6px;
  border: 1px solid #cccccc;
  border-collapse: collapse;
  border-spacing: 0;
  vertical-align: middle;
}
.example {
  margin: 25px 0 10px 0;
  padding: 0;
}
.example span {
  border: none;
  background: #463024;
  padding: 3px 6px;
  font-size: 12px;
  color: #fff;
  font-weight: bold;
  line-height: 1;
}
.p_botom {
  padding-bottom: 40px;
}
.p_size {
  font-size: 12px;
  padding-left: 1em;
  text-indent: -1em;
}
p.redtext {
  font-size: 12px;
  margin-top: -1.5em !important;
  margin-bottom: 2em !important;
  margin-left: 1em !important;
  padding-left: 1em;
  text-indent: -1em;
  color: #9a0002;
}
.p_left {
  padding-left: 1em;
  text-indent: -1em;
}
.fees_text01 {
  width: 560px;
  height: 1454px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st01.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text02 {
  width: 560px;
  height: 208px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st02.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text03_1 {
  width: 560px;
  height: 1095px;
  margin: 10px 0 20px 0;
  background: url(../fees/text/st03_1.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text03_2 {
  width: 560px;
  height: 1528px;
  margin: 10px 0 20px 0;
  background: url(../fees/text/st03_2.gif?v=2) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text03_3 {
  width: 560px;
  height: 863px;
  margin: 10px 0 20px 0;
  background: url(../fees/text/st03_3.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text03_4 {
  width: 560px;
  height: 962px;
  margin: 10px 0 20px 0;
  background: url(../fees/text/st03_4.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text03_5 {
  width: 560px;
  height: 547px;
  margin: 10px 0 20px 0;
  background: url(../fees/text/st03_5.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text03_6 {
  width: 560px;
  height: 2263px;
  margin: 10px 0 20px 0;
  background: url(../fees/text/st03_6.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text03_7 {
  width: 560px;
  height: 2775px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st03_7.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text04 {
  width: 560px;
  height: 2606px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st04.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text05 {
  width: 560px;
  height: 331px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st05.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text06 {
  width: 560px;
  height: 370px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st06.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text07 {
  width: 560px;
  height: 461px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st07.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text08 {
  width: 560px;
  height: 77px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st08.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text09 {
  width: 560px;
  height: 88px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st09.gif) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text10 {
  width: 560px;
  height: 388px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st10.gif?v=2) no-repeat 0px 0px;
  background-size: 100% auto;
}
.fees_text11 {
  width: 560px;
  height: 552px;
  margin: 10px 0 40px 0;
  background: url(../fees/text/st11.gif?v=2) no-repeat 0px 0px;
  background-size: 100% auto;
}
.clfees {
  font-size: 10px;
  color: #666;
  margin: 0 0 30px 0;
}
.pager {
  clear: both;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  margin: 20px 0 30px 0;
}
.pager li {
  display: inline;
  color: #999;
}
.pager li span {
  display: inline-block;
  padding: 4px 6px;
  border: 1px #ccc solid;
}
.pager li span.now {
  display: inline-block;
  padding: 4px 6px;
  border: 1px #ccc solid;
  background-color: #eee;
  font-weight: bold;
}
.pager li span.dot {
  display: inline-block;
  padding: 4px 6px;
  border: none;
  font-weight: bold;
}
.pager li a {
  display: inline-block;
  padding: 4px 6px;
  border: 1px #ccc solid;
}
.pager li a:hover {
  background-color: #457397;
  color: #fff;
}
.publications {
  padding: 15px 0;
  border-bottom: 1px dotted #463024;
}
.practice {
  padding: 15px 0;
}
.practice ul {
  margin: 5px 0 5px 0;
  padding: 0;
}
.practice li {
  margin: 0 0 3px 1em;
  list-style: none;
}
.practice p {
  margin: 0 0 10px 0;
  padding: 0;
}
.practice table {
  width: 100%;
  margin: 0 0 5px 0;
  padding: 0;
}
.publications td {
  margin: 0;
  padding: 5px;
}
.publications th {
  margin: 0;
  padding: 5px 7px;
  background: #ece7e3;
  border-bottom: 2px solid #ffffff;
  white-space: nowrap;
  font-weight: normal;
}
.publications img {
  width: 62px;
}
.practice td {
  margin: 0;
  padding: 14px 0 10px 0;
  border-bottom: 1px solid #cccccc;
}
.practice th {
  width: 3em;
  margin: 0;
  padding: 14px 0 10px 0;
  white-space: nowrap;
  font-weight: normal;
  border-bottom: 1px solid #cccccc;
}
td.photo {
  margin: 0;
  padding: 0 10px 0 0;
}
p.access {
  margin: 0 0 25px 0;
  padding: 0;
}
.map {
}
.map img {
  margin: 10px 0 15px 0;
  padding: 0;
}
.map table {
  margin: 0 0 25px 0;
  padding: 0;
}
.map td {
  padding: 3px 10px 0 0;
}
span.wdt8 {
  min-width: 8em;
  text-align: center;
  display: inline-block;
}
.privacy,
.sitemap {
  margin: 0;
  padding: 10px 0;
}
.privacy p {
  margin: 0 0 15px 0;
  padding: 0;
}
.sitemap ul {
  margin: 0;
  padding: 0;
}
.sitemap li {
  list-style: none;
  background: url(../img/arrow_box.gif) no-repeat;
  background-position: 0 2px;
  text-indent: 18px;
  margin: 0 0 15px 0;
  padding: 0;
}
.sitemap ul ul {
  margin: 2px 0 0 20px;
  padding: 0;
}
/*IE8*/
.sitemap ul ul {
  margin: 2px 0 15px 20px\9;
  padding: 0\9;
}
/**/
.sitemap li li {
  margin: 0 10px 0 0;
  padding: 0 10px 0 0;
  list-style: none;
  background: url(../img/arrow.png) no-repeat;
  background-position: 0 5px;
  text-indent: 9px;
  float: left;
}
/* footer
-----------------------------------------------------*/
#footer-info {
  clear: both;
  margin: 0;
  padding: 40px 0 0 0;
  color: #35241a;
}
#footer-info strong {
  font-size: 14px;
}
#footer-info span {
  margin-left: 15px;
}
#footer-navi {
  clear: both;
  margin: 0;
  padding: 40px 0 0 0;
}
#footer-navi ul {
  margin: 0;
  padding: 0;
}
#footer-navi li {
  float: left;
  margin: 0 35px 0 0;
  padding: 0;
  list-style: none;
  background: url(../img/arrow_box.gif) no-repeat;
  background-position: 0 3px;
  text-indent: 17px;
}
#footer-bg {
  clear: both;
  background: url(../img/footer_bg.jpg) repeat-x;
  height: 35px;
}
#footer-wrapper {
  background: url(../img/footer_bg.jpg) repeat-x;
  width: 857px;
  margin: 0 auto;
  padding: 0;
  text-align: left;
}
.yearsopen {
  background: url(../img/accOpen.gif) no-repeat 5px center #4e3e37;
  background-size: 12px auto;
  color: #fff;
  margin-bottom: 2px;
  padding: 5px 5px 5px 24px;
  cursor: pointer;
  -ms-user-select: none;
  -moz-user-select: -moz-none;
  -webkit-user-select: none;
  user-select: none;
}
.open {
  background-image: url(../img/accClose.gif);
}
.yearsbox {
  display: none;
  margin-bottom: 20px;
}
#column-info-day {
  padding-top: 20px;
}
.column {
  margin: 0;
  padding: 5px 0;
  line-height: 1.8;
}
.c_copy {
  font-weight: bold;
  font-size: 110%;
  font-family: "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", sans-serif;
  margin: 0.5em 0 2em;
}
.column img {
  float: right;
  margin: 5px 0 5px 10px;
  padding: 0;
}
.column-img-left img {
  float: left;
  margin: 0 15px 1px 0;
  padding: 0;
}
.column-img-right img {
  float: right;
  margin: 5px 0px 1px 15px;
  padding: 0;
}
.column-img-rightNeo {
  width: 220px;
  margin: 10px 5px 10px 20px;
  float: right;
  border: 5px #fff solid;
  -webkit-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  -webkit-box-shadow: 2px 2px 4px #ccc;
  box-shadow: 2px 2px 4px #ccc;
}
.column-img-rightNeo img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}
.column-p {
  text-indent: -1em;
  padding-left: 1em;
}
.marginbottomplustwo {
  margin-bottom: 3em;
}
.column-p2 {
  padding-left: 1em;
}
.column-p3 {
  color: #463024;
  text-indent: -2em;
  padding-left: 2em;
  font-weight: bold;
}
.column-p4 {
  padding-left: 2em;
}
.column-p4 strong {
  font-size: 110%;
}
.onesLeft {
  padding-left: 3em;
  text-indent: -1em;
}
.numbersPlus {
  padding-left: 5em;
  text-indent: -5em;
}
.plusTop {
  margin-top: 2em;
}
.column-p4 span.numbers {
  display: inline-block;
  width: 3em;
  padding-left: 2em;
  text-indent: 0;
}
.underLines {
  border-bottom: 1px #000 solid;
}
.column-p11 {
  margin-left: 3em;
  text-indent: -1em;
  padding-left: 1em;
}
.column-p12 {
  padding-left: 5em;
}
ul.oneTextu {
  list-style: none;
  margin-left: 1em;
  padding-left: 0;
  font-weight: bold;
}
.graph {
  margin: 20px 0 20px 2em;
  float: none !important;
}
.graph img {
  width: 100%;
  height: auto;
  float: none !important;
  margin: 0 !important;
}
p {
  text-align: justify;
  text-justify: inter-ideograph;
}
.column-qa {
  padding-left: 2em;
  text-indent: -2em;
}
.column-qa strong {
  display: inline-block;
  width: 2em;
  padding-left: 0;
  text-indent: 0;
}
.boldTitle {
  margin-top: 2.5em;
  color: #463024;
  font-size: 14px;
}
.boldTitle2 {
  color: #463024;
  font-size: 14px;
}
.boldTitle1b {
  margin-top: 2.5em;
  margin-bottom: -0.5em !important;
  color: #463024;
  font-size: 14px;
}
.boldTitle2b {
  color: #463024;
  font-size: 14px;
  margin-bottom: -0.5em !important;
}
.mt30 {
  margin-top: 3em;
}
.cp4_flame {
  font-size: 12px;
  margin-left: 2em;
  padding: 1em;
  border: 1px #ccc solid;
}
.cp4_flame p {
  margin-bottom: 0.5em;
}
.column-p5 {
  padding-left: 3em;
}
.column-p6 {
  text-indent: -1em;
  padding-left: 3em;
  font-weight: bold;
}
.column-p7 {
  text-indent: -2em;
  padding-left: 2em;
}
.column-p8 {
  padding-left: 2em;
}
.column-p9 {
  font-size: 12px;
  color: #463024;
  text-indent: -1em;
  padding-left: 4em;
  font-weight: bold;
}
.column-p10 {
  font-size: 14px;
  color: #463024;
  text-indent: -2em;
  padding-left: 2em;
  font-weight: bold;
}
.co-ma {
  padding-top: 25px;
}
.co-ma2 {
  padding-top: 15px;
}
.co-no {
  padding-left: 3em;
  list-style: none;
}
.co-no li {
  text-indent: -1.5em;
  padding-left: 1.5em;
  margin-bottom: 1em;
}
.co-no2 {
  font-size: 12px;
  line-height: 1.6;
  padding-left: 4em;
  list-style: none;
}
.co-no2 li {
  text-indent: -1.5em;
  padding-left: 1.5em;
  margin-bottom: 0.5em;
}
.co-ab {
  font-size: 12px;
  line-height: 1.6;
  margin: 0 0 5px 0;
  padding-left: 3em;
  list-style: none;
}
.co-ab-no1 {
  text-indent: -1em;
  padding-left: 1em;
  padding-bottom: 0.5em;
  margin-bottom: 0.5em;
  border-bottom: 1px solid #bbbbbb;
}
.co-ab-no2 {
  text-indent: -1em;
  padding-left: 1em;
}
.co-ab-top {
  padding-top: 0.5em;
  border-top: 1px solid #bbbbbb;
}
.column h3 {
  background: url(../img/subttl_bg.gif) no-repeat;
  background-position: 0 bottom;
  width: 100%;
  line-height: 18px;
  font-size: 14px;
  font-weight: bold;
  color: #463024;
  margin: 0 0 7px 0;
  padding: 8px 0 6px 0.5em;
}
.column h4 {
  font-weight: bold;
  text-align: right;
  margin: 10px 1em 0 0;
}
.column-pic {
  margin: 5px 15px 5px 0;
  padding: 0;
  text-align: center;
}
.floatclear {
  clear: both;
}
#columnt table {
  width: 540px;
}
#columnt th,
#columnt td {
  padding: 8px 5px;
  border-bottom: 1px dotted #bbbbbb;
}
#columnt th {
  font-weight: normal;
  width: 6em;
}
#columnta table {
  width: 540px;
  margin: 0;
  padding: 0;
}
#columnta td {
  padding: 2px 2px;
  border: none;
}
#columnta th {
  padding: 2px 0;
  font-weight: normal;
  width: 3em;
  border: none;
  background: none;
}
.columnta_last {
  border-bottom: 1px solid #bbbbbb;
}
#columnt2 table {
  width: 540px;
}
#columnt2 th,
#columnt2 td {
  padding: 8px 5px;
  border-bottom: 1px dotted #bbbbbb;
}
#columnt2 th {
  font-weight: normal;
  width: 8em;
}
#columnt3 table {
}
#columnt3 th,
#columnt3 td {
  padding: 8px 5px;
  border-bottom: 1px dotted #bbbbbb;
}
#columnt3 th {
  font-weight: normal;
  width: 13em;
}
#columnt3 td {
  width: 8em;
  text-align: center;
}
#columnt4 table {
  width: 540px;
}
#columnt4 th,
#columnt4 td {
  padding: 8px 5px;
  border-bottom: 1px dotted #bbbbbb;
}
#columnt4 th {
  font-weight: normal;
  width: 14em;
}
.at-s {
  font-size: 11px;
}
#main_headline {
  font-size: 13px;
  font-weight: bold;
  color: #463024;
  padding: 10px 0 5px 0;
}
.lefttem {
  font-size: 14px !important;
  margin-bottom: -8px;
  padding: 10px 0 0 2em !important;
}
#main_headline_point {
  font-size: 16px;
  font-weight: bold;
  color: #463024;
  margin: 30px 0 10px 0;
  padding: 20px 0 5px 22px;
  background: url(../column/img/copoint.jpg) no-repeat 0px 24px;
  border-top: 1px dotted #bbbbbb;
}
#main_headline_pointt {
  font-size: 16px;
  font-weight: bold;
  color: #463024;
  margin: 10px 0 30px 0;
  padding: 0 0 5px 22px;
  background: url(../column/img/copoint.jpg) no-repeat 0px 0px;
}
#main_headline_point3 {
  font-size: 16px;
  font-weight: bold;
  color: #463024;
  margin: 0 0 30px 0;
  padding: 0 0 5px 22px;
  background: url(../column/img/copoint.jpg) no-repeat 0px 0px;
}
.column_co {
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 40px 0;
  padding: 2px 10px;
  background-color: #f7f1ec;
  border: 1px dotted #bbbbbb;
}
.minpaku {
  margin: 0 0 30px 2em;
}
.column_co p {
  margin-top: 3px;
  margin-bottom: 3px;
}
.column_co ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.column_co li {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
}
.column_co2 {
  font-size: 12px;
  font-weight: bold;
  margin: 0 0 5px 0;
  padding: 2px 10px;
  background-color: #f7f1ec;
  border: 1px dotted #bbbbbb;
}
.column_co2 ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.column_co2 li {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
}
.linkurl {
  background: url(../img/arrow_box.gif) no-repeat;
  background-position: 0 4px;
  text-indent: 18px;
}
#column_co_last {
  padding: 10px 0 0 0;
  border-top: 1px dotted #bbbbbb;
}
#main_no {
  font-weight: bold;
  padding: 0 0 10px 1em;
}
.listOne {
  font-weight: bold;
  margin-left: 1.5em;
}
#table_text {
  width: 470px;
  margin: 0;
  padding: 0;
}
#practicet {
  line-height: 1.8;
  padding: 10px 0 10px 0;
}
#practicet img {
  vertical-align: text-bottom;
}
#link-navi {
  background: url(../img/arrow.gif) no-repeat;
  background-position: 0 7px;
  text-indent: 8px;
  margin: 0 0 0 0;
}
.column table {
  margin: 15px 0 7px 0;
  padding: 0;
  border-collapse: collapse;
  border-spacing: 0;
}
.column th,
.column td {
  padding: 3px;
  border: 1px solid #cccccc;
  border-collapse: collapse;
  border-spacing: 0;
}
.column th {
  background: #ededed;
  text-align: left;
}
.col_a {
  width: 40%;
}
.col_b {
  width: 60%;
}
.col_c {
  width: 25%;
}
.col_d {
  width: 75%;
}
.col_1 {
  width: 10%;
}
.col_2 {
  width: 25%;
}
.col_3 {
  width: 35%;
}
.col_4 {
  width: 30%;
}
.col_cemi {
  vertical-align: middle;
  text-align: center;
}
.cola {
  padding: 15px 0;
}
.cola ul {
  margin: 5px 0 5px 0;
  padding: 0;
}
.cola li {
  margin: 0 0 3px 1em;
  list-style: none;
}
.cola p {
  margin: 0 0 10px 0;
  padding: 0;
}
.cola table {
  width: 450px;
  margin: 0 0 5px 50px;
  padding: 0;
}
.cola td {
  margin: 0;
  padding: 14px 0 10px 0;
  border-bottom: 1px solid #cccccc;
}
.cola th {
  width: 4em;
  margin: 0;
  padding: 14px 0 10px 0;
  white-space: nowrap;
  font-weight: normal;
  border-bottom: 1px solid #cccccc;
}
.colutt {
  width: 100%;
}
.colutt th,
.colutt td {
  vertical-align: middle;
}
.tt01 {
  width: 20%;
  text-align: center !important;
}
.tt02 {
  width: 38%;
  text-align: center !important;
}
.tt03 {
  width: 42%;
  text-align: center !important;
}
.textminus {
  letter-spacing: 0.5px;
}
.textminus2 {
  letter-spacing: -0.3px;
}
.centerText {
  text-align: center !important;
}
.middleText {
  vertical-align: middle !important;
}
.c20190525 {
  margin-bottom: 30px !important;
}
.c20190525 th {
  text-align: center;
}
.c20190525_01 {
  width: 27%;
}
.c20190525_02 {
  width: 40%;
}
.c20190525_03 {
  width: 23%;
}
.c20190601 th {
  width: 30%;
  text-align: left;
}
.c20190601-2 {
  width: 100%;
}
.c20190601-2 th {
  text-align: center;
}
.c20190601_1 {
  width: 20%;
}
.c20190601_2,
.c20190601_3 {
  width: 40%;
}
.c20190601-3 {
  width: 100%;
}
.c20190601-3 th {
  width: 13%;
  text-align: center;
  vertical-align: middle;
}
.c20190601-3 td {
  width: 12.4285%;
  text-align: center;
  vertical-align: middle;
}
.centercenter {
  text-align: center !important;
  vertical-align: middle;
}
.lists {
  line-height: 1.4em;
  margin: 3px 0 0;
  padding: 0;
  list-style: none;
}
.lists li {
  margin: 0 0 0.5em;
  padding-left: 1em;
  text-indent: -1em;
}
.lists li span {
  display: inline-block;
  width: 1em;
  padding-left: 0;
  text-indent: 0;
}
.column-ps {
  background: url(../img/check.gif) no-repeat left 3px;
  background-size: 14px auto;
  padding-left: 18px;
}
.column-psli {
  list-style: none;
  margin-top: -0.5em;
  margin-bottom: 1.5em;
}
.column-psli li {
  background: url(../img/check.gif) no-repeat left 3px;
  background-size: 14px auto;
  padding-left: 18px;
}
.rightText {
  text-align: right;
}
.noList {
  font-size: 12px;
  font-weight: 600;
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
}
.noList li {
  padding-left: 0;
  text-indent: -1em;
  list-style: none;
  margin-bottom: 0.7em;
}
.stationlist {
  width: 100%;
}
.stationlist td,
.stationlist th {
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px #ccc dashed;
}
.columnBlock {
  margin-bottom: 35px;
}
.columnBlock p.numberPlus {
  text-indent: -2em;
  padding-left: 2em;
}
.columnBlock p.numberPlus span {
  width: 1.5em;
  text-indent: 0;
  padding-left: 0;
  margin-right: 0.5em;
  text-align: center;
  display: inline-block;
  background: #463024;
  color: #fff;
}
.columnBlockImage {
  margin: 35px auto;
  clear: both;
  text-align: center;
}
.columnBlockImage img {
  width: 60%;
  height: auto;
  float: none;
  margin: 0;
  padding: 0;
}
.columnBlockImageLarge img {
  width: 100%;
}
.columnBlockImage small {
  display: block;
  margin-top: 20px;
  font-size: 12px;
  line-height: 1.5em;
}
.columnInfoBox {
  margin: 25px 0;
  padding: 15px;
  font-size: 12px;
  line-height: 1.7em;
  color: #463024;
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  background: #f6f1ed;
}
.columnInfoBox span {
  display: inline-block;
  width: calc(100% - 1.5em);
  vertical-align: top;
}
.columnInfoBox.supone sup {
  display: inline-block;
  vertical-align: top;
  padding-right: 0.5em;
}
.numberSublist {
  margin-left: 2em;
}
.columnBlock p.numberPlusSmall {
  text-indent: -3em;
  padding-left: 3em;
}
.columnBlock p.numberPlusSmall span {
  width: 3em;
  text-indent: 0;
  padding-left: 0;
  text-align: center;
  display: inline-block;
}
table.columnTable {
  width: 100%;
  margin: 25px 0;
  text-align: center;
}
table.columnTable td,
table.columnTable th {
  text-align: center;
  width: 25%;
}
.numberPlusSmallSmallBox {
  margin: 25px 0 25px 3em;
}
.columnBlock p.numberPlusSmallSmall {
  text-indent: -1em;
  padding-left: 1em;
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", sans-serif;
  margin: 0 0 0.5em;
}
.columnBlock p.numberPlusSmallSmall span {
  width: 1em;
  text-indent: 0;
  padding-left: 0;
  text-align: center;
  display: inline-block;
}
.columnBlockInner {
  margin: 25px 0;
}
.columnBlock p.numberPlusInner {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.columnBlock p.numberPlusInner span {
  width: 1.5em;
  text-indent: 0;
  padding-left: 0;
  text-align: center;
  display: inline-block;
}
.numberSublistInner {
  margin-left: 1em;
}
.numberPlusSmallSmallBoxInner {
  margin: 0 0 25px 3em;
}
strong.red {
  font-weight: bold;
  color: #463024;
  font-family: "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", sans-serif;
  font-size: 12px;
}
table.feesTable {
  width: 100%;
}
body.openpop {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  overflow-y: scroll;
}
.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
}
.modal__bg {
  background: rgba(0, 0, 0, 0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
}
.modal__content {
  left: 7%;
  padding: 0;
  margin: 0;
  position: fixed;
  top: 8vh;
  width: 86%;
  min-width: 800px;
  height: 86vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
span.js-modal-open {
  display: inline-block;
  cursor: pointer;
  color: #990000;
}
span.js-modal-open:hover {
  text-decoration: underline;
}
.js-modal-close.innerClose {
  position: absolute;
  right: -15px;
  top: -15px;
  width: 40px;
  height: 40px;
  background: url(../img/close.png) no-repeat center #4b4b4b;
  background-size: 15px auto;
  z-index: 2;
  border-radius: 50%;
  border: 1px #fff solid;
  cursor: pointer;
}
.mapOuter {
  width: 100%;
  height: 100%;
  min-height: 440px;
  background: #fff;
  margin: auto;
  border-radius: 6px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  z-index: 2;
}
.mapInner {
  width: 60%;
  margin-right: 20px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  overflow-y: auto;
  border: 1px #ddd solid;
}
.newad {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin-top: 15px;
}
.mapOuter img {
  width: 100%;
  height: auto;
  display: block;
}
.newad h3 {
  margin: 0 0 0.6em;
  padding: 0.55em 0.6em 0.45em;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.2em;
  background-color: #4b4b4b;
  color: #fff;
  border-radius: 4px;
}
.newad p {
  line-height: 1.6em;
  font-size: 14px;
  font-weight: bold;
}
.mapOuter table td,
.mapOuter table th {
  padding: 0.6em 0;
  font-size: 13px;
  line-height: 1.5em;
  vertical-align: bottom;
}
.privacy p.spacerprivacy {
  margin: 0 0 0 20px;
}
ul.privacyList {
  margin-top: 0.5em;
}
strong.strong {
  font-size: 110%;
  display: block;
  margin: 2em 0 0.4em;
}
.numbersPlusOuter {
  background: #f6f1ed;
  color: #463024;
  margin-left: 2em;
}
ul.numbersPlus1 {
  list-style: none;
  padding: 0 0 0 2em;
}
.numbersPlusOuter ul.numbersPlus1 {
  padding: 1em;
}
ul.numbersPlus1 li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 0.4em;
}
ul.numbersPlus1 li:last-child {
  margin-bottom: 0;
}
table.table0112 {
  margin-left: 2em;
  width: calc(100% - 2em);
}
table.table0112 th,
table.table0112 td {
  padding: 0.2em 0.5em;
  vertical-align: middle;
  font-size: 13px;
}
table.table0112 th {
  width: 10em;
}
table.table0112b {
  margin-left: 2em;
  width: calc(100% - 2em);
}
table.table0112b tr.upperTitle th {
  width: 20%;
  text-align: center;
}
table.table0112b th,
table.table0112b td {
  padding: 0.2em 0.5em;
  vertical-align: middle;
}
table.table0112c {
  margin-left: 2em;
  width: calc(100% - 2em);
}
table.table0112c th,
table.table0112c td {
  padding: 0.2em 0.5em;
  vertical-align: middle;
}
table.table0112c th {
  text-align: center;
}
th.table020801 {
  width: 5.5em;
}
td.table020802 {
  width: 4.5em;
}
td.table020803 {
  width: 9.5em;
}
td.table020804 {
  width: 8em;
}
th.table020805 {
  width: 7em;
}
td.table020806 {
  width: 16em;
}
td.table020807 {
  width: 9em;
}
table.tableThrees th:first-child {
  width: 50%;
}
table.tableThrees th:nth-child(2),
table.tableThrees th:nth-child(3)  {
  width: 25%;
}
table.tableThrees td.center {
  text-align: center;
}


th.centers {
  text-align: center;
}
.plusBorder {
  text-decoration: underline;
}
.slashborder {
  background-image: -o-linear-gradient(right bottom, transparent calc(50% - 0.5px), #ccc 50%, #ccc calc(50% + 0.5px), transparent calc(50% + 1px));
  background-image: linear-gradient(to left top, transparent calc(50% - 0.5px), #ccc 50%, #ccc calc(50% + 0.5px), transparent calc(50% + 1px));
}
a.underline {
  text-decoration: underline;
  font-weight: bold;
}
.bordertop {
  position: relative;
}
.bordertop::before {
  content: "";
  width: calc(100% - 5px);
  height: 1px;
  background-color: #c9bdb5;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}
#main.enters h2 {
  background: none;
  font-size: 22px;
  line-height: 1.5em;
  margin-bottom: 1em;
  color: #463024;
}
#main.enters h2.h2bottom {
  margin-bottom: 0.4em;
  padding-bottom: 0.2em;
  border-bottom: 3px #463024 solid;
}
#main.enters h3 {
  background: none;
  width: auto;
  height: auto;
  font-size: 16px;
  line-height: 1.4em;
  font-weight: bold;
  color: #463024;
  margin: 0 0 0.3em;
  padding: 0.4em;
  border-left: 5px #463024 solid;
  background-color: #f5f5f5;
  font-family: "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", sans-serif;
}
#main.enters table {
  width: 100%;
  empty-cells: show;
  border-collapse: separate;
  border-spacing: 0;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  font-size: 13px;
  line-height: 1.5em;
  margin: 10px 0;
}
#main.enters table th {
  background: #f5f5f5;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin: 0;
  padding: 8px 12px;
  font-size: 12px;
  text-align: left;
  vertical-align: middle;
  white-space: nowrap;
  width: 6em;
}
#main.enters table td {
  background: #fff;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  margin: 0;
  padding: 8px 12px;
  text-align: left;
  vertical-align: middle;
}
.btn {
  text-align: center;
  margin: 15px 0;
}
.btn a {
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  line-height: 1.4em;
  background-color: #ff9600;
  color: #fff;
  font-family: "Hiragino Kaku Gothic Pro", "Meiryo", "MS PGothic", sans-serif;
  padding: 0.7em 2em 0.5em;
  -webkit-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
  border-radius: 6px;
}
.btn a:hover {
  text-decoration: none;
  opacity: 0.7;
}
.blocks {
  margin-bottom: 30px;
}
.blockInner {
  margin-bottom: 0.5em;
}
.blockInner:last-child {
  margin-bottom: 0;
}
.recruitmentCell {
  border-top: 1px #bbb dotted;
  border-bottom: 1px #bbb dotted;
  padding: 10px 0;
  margin-bottom: -1px;
}
.recruitmentCell p {
  font-size: 13px !important;
  line-height: 1.6em !important;
  margin-bottom: 0 !important;
}
.recruitmentCellTitle {
  font-size: 13px;
  line-height: 1.4em;
  margin-bottom: 0.3em;
}
.recruitmentCellDay {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.4em;
  margin: 0 0 0.8em;
}
#column-info-day {
  font-size: 12px;
  margin: 0 0 5px 0;
  font-weight: bold;
}
ul.listsc li {
  margin-bottom: 0.5em;
}
ul.listsc li:last-child {
  margin-bottom: 0;
}
ul.listscnoco li {
  margin-bottom: 0.5em;
  list-style: none;
}
ul.listscnoco li:last-child {
  margin-bottom: 0;
}
table.applicationdetails {
  width: 100%;
}
tr.nones {
  height: 0;
  max-height: 0;
  overflow: hidden;
  font-size: 0;
  padding: 0;
  margin: 0;
}
tr.nones td,
tr.nones th {
  height: 0;
  max-height: 0;
  padding: 0 !important;
  margin: 0;
  overflow: hidden;
  font-size: 0;
  border: none !important;
}
table.applicationdetails th,
table.applicationdetails td {
  overflow-wrap: break-word;
  word-wrap: break-word;
  white-space: normal;
}
table.applicationdetails .ap01 {
  width: 135px !important;
  max-width: 135px !important;
}
table.applicationdetails .ap02 {
  width: 135px !important;
  max-width: 135px !important;
}
table.applicationdetails .ap03 {
  width: 90px !important;
  max-width: 90px !important;
}
table.applicationdetails .ap04 {
  width: 90px !important;
  max-width: 90px !important;
}
table.applicationdetails .ap05 {
  width: 90px !important;
  max-width: 90px !important;
}
table.applicationdetails .ap0a,
table.applicationdetails .ap0b {
  width: 270px !important;
  max-width: 270px !important;
}
.disclaimerCopy {
  margin-bottom: 30px;
}
.disclaimerCopy p {
  font-size: 15px;
  line-height: 1.7em;
}
table.sessions,
table.applicationdetails {
  border-bottom: 1px #ddd solid;
}
table.sessions th,
table.sessions td,
table.applicationdetails th,
table.applicationdetails td {
  display: block;
  width: 100% !important;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-bottom: none !important;
  font-size: 16px !important;
  line-height: 1.8em !important;
}
table.sessions td,
table.applicationdetails td {
  padding-bottom: 2em !important;
}
.flames {
  padding-left: 2em;
  margin-bottom: 2em;
}
.flames table {
  position: relative;
}
.flames table::before {
  content: "";
  width: 70%;
  width: calc(70% - 1em);
  height: 100%;
  display: block;
  border: 3px #90bd7b solid;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 10px;
}
.flames table td {
  padding: 8px 0;
  border: none;
  vertical-align: middle;
}
.flames table tr td:first-child {
  padding-right: 2em;
  padding-left: 1em;
  width: 70%;
}
.flames table p {
  margin: 0 !important;
}
.flames table tr td:last-child {
  text-align: center;
}
span.borders {
  border: 2px #e40000 solid;
  display: block;
  padding: 2px;
}
.flames table tr.reds {
  color: #e40000;
}
.flames table tr.blues {
  color: #306fba;
}
.flames table tr.lightblue {
  color: #4fadeb;
}
.flames table tr.blues span.borders {
  border-color: #306fba;
}
.flames table tr.lightblue span.borders {
  border-color: #4fadeb;
}
span.underBorder {
  display: block;
  margin-bottom: .3em;
  text-decoration: underline;
}